@charset "iso-8859-1";

/**********************************************************
 *
 * standardization
 *
 **********************************************************/


/* table
-------------------------------------------*/
.tdlt {
	text-align: left;
	vertical-align: top;
}
/* ---------------------------------------------
*   c-table-1
--------------------------------------------- */
.c-table-1 {
    margin-top: 33px;
    max-width: 1046px;
    border-collapse: separate;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
}
@media screen and (max-width: 767px) {
    .c-table-1 {
        margin-top: 20px;
    }
}
.c-table-1__col1 {
    width: 26.7686424474%;
}
@media screen and (max-width: 767px) {
    .c-table-1__col1 {
        width: 39.4366197183%;
    }
}
.c-table-1__col2 {
    width: 73.2313575526%;
}
@media screen and (max-width: 767px) {
    .c-table-1__col2 {
        width: 54.9295774648%;
    }
}
.c-table-1 th,
.c-table-1 td {
    text-align: center;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
}
.c-table-1 th {
    padding: 10px;
    background-color: #d00f31;
}
.c-table-1 td {
    padding: 10px 24px;
}
@media screen and (max-width: 767px) {
    .c-table-1 td {
        padding-inline: 10px;
    }
}
.c-table-1 td:nth-of-type(2) {
    text-align: left;
}
.c-table-1__ttl {
    color: #fff;
    font-size: calc(20 / var(--root-fz) * 1rem);
    font-weight: 500;
    line-height: 180%;
}
@media screen and (max-width: 767px) {
    .c-table-1__ttl {
        font-size: calc(16 / var(--root-fz) * 1rem);
        line-height: 160%;
    }
}
.c-table-1__txt {
    font-size: calc(16 / var(--root-fz) * 1rem);
    font-weight: 500;
    line-height: 180%;
}
@media screen and (max-width: 767px) {
    .c-table-1__txt {
        font-size: calc(14 / var(--root-fz) * 1rem);
        font-weight: 400;
        line-height: 160%;
    }
}
.c-table-1__link {
    color: #093475;
    text-decoration: none;
    transition: -webkit-text-decoration var(--hover-duration);
    transition: text-decoration var(--hover-duration);
    transition: text-decoration var(--hover-duration), -webkit-text-decoration var(--hover-duration);
}
@media (hover: hover) and (pointer: fine) {
    .c-table-1__link:hover {
        color: #093475;
        text-decoration: underline;
    }
    .pc .c-table-1__link:hover {
        color: #093475;
        text-decoration: underline;
    }
}
.c-table-1__link:focus {
    color: #093475;
}


/* adjust
-------------------------------------------*/
.p-tech-category-section--bg-gray {
    padding: 55px 20px 50px;
    background-color: #D9D9D9;
}

.bg-white {
	background-color: #fff;
}

.box-cmn.bg-white > h3 {
	background-color: #fff;
	padding-left: 0;
}

.thumb .img-cmn-wrap img {
	max-width: 100%;
	height: auto;
}
.fig-cmn-zoom.s-mt-30.s-w-80per {
    margin: 0 auto 20px;
}

